# ImageTemplate
Template of image.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**image_path** | **string** | A path for image. | 
**image_src_type** | [**\Aspose\PDF\Model\ImageSrcType**](ImageSrcType.md) | Image type. | 
**left_margin** | **double** |  | [optional]
**right_margin** | **double** |  | [optional]
**top_margin** | **double** |  | [optional]
**bottom_margin** | **double** |  | [optional]
**page_width** | **double** |  | [optional]
**page_height** | **double** |  | [optional]
**margin_info** | [**\Aspose\PDF\Model\MarginInfo**](MarginInfo.md) |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/ImageTemplate.php)

